@charset "utf-8";

html {
	height: 100%;
}
body {
	background:#E3E1E2 url(slike/bg2.jpg) repeat-x;
	height: 100%;
	/*background-image: url(slike/bg1.jpg);*/
	/*background-color: #E7E6E6;*/
}

img {
	max-width: 100%;
}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #BC1A24;
	text-align: center;
	/*padding-top: 5px;*/
	padding-bottom: 7px;
	font-weight: normal;
	background-color: #F9F9F9;
    } 
  
        
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #BC1A24;
	background-color: #F9F9F9;
	text-align: left;
	font-weight: normal;
	padding: 10px 7px 7px 15px;	
    } 
	
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #2C2C59;
	background-color: #F9F9F9;
	text-align: center;
	font-weight: bold;
	padding: 0 15px 0 15px;
    } 

      
ul  {
	list-style:disc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%;
	color: #2C2C59;
	background-color: #F9F9F9;
	text-align:justify;
	line-height: 1.5;
	padding: 0 40px 0 40px;
	/*margin-left: 30px;*/
    } 
	
	
ol {
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #2C2C59;
	background-color: #F9F9F9;
	text-align:justify;
	line-height: 1.5;
	padding-right: 15px;
	margin-left: 10px;
    }  
	ol.dokumenta {
	padding:15px 15px 20px 30px;
}
ol.dokumenta li {
	padding-bottom:30px;
}
	     
a:link {  
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    text-decoration: none;	
	color: #BC1A24;
	line-height: 130%;                               
    font-size: 100%; 
    font-weight: normal; 
  }     
                 
a:visited {
	color: #BC1A24;
	text-decoration: none;
	  } 

a:hover {           
        text-decoration: underline;
        } 
		

          
p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #2C2C59;
	text-align:justify;
    line-height: 1.5;
	padding: 3px 15px 0px 15px;
	text-indent: 10px;	
    } 
      
p.footer{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #333366;
	text-align: center;
	background-color: #E3E1E2;
	/*border-top-style: dotted;
	border-top-width: 0.3mm;*/
	
}

.datum{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #BC1A24;
	background-color: #F9F9F9;
	text-align:justify;
    line-height: 1.5;
	padding: 3px 15px 0px 15px;
	text-indent: 10px;	
    } 

.malaslova {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: italic;
	color: #333366;
	background-color: #F9F9F9;
}

  
         
              
#zaglavlje{
	max-width:1000px;
	width:100%;
	max-height:161px;
	height:auto;
	/*background-image: url(slike/zaglavlje-rest.jpg);
	background-repeat: no-repeat;*/
	border-color: #BBBBBB;
	border-width: 0.3mm;
	color: #ECECE6;
	background-color: #384D6C;
	/*background-position: center center;*/
	padding-top:2px;
                    } 
					
#zaglavlje-lat{
	max-width:1000px;
	width:100%;
	max-height:162px;
	height:auto;
	/*background-image: url(slike/zaglavlje-lat.jpg);
	background-repeat: no-repeat;*/
	border-color: #BBBBBB;
	border-width: 0.3mm;
	color: #ECECE6;
	background-color: #384D6C;
	/*background-position: center center;*/
	padding-top:2px;
                    } 
										
#top-m-levo {
	float:left;
	margin-top:2px;
	margin-left: 1px;
	
}

#top-m-desno {
	float:right;
	margin-top:2px;
	margin-right:1px;
	
}

#top-m-desno img {
	border:0; 
	padding-bottom:0;	
} 
 



#putanja {
	color: #333366;
	background-color: #F9F9F9;
	/*width: 160px;*/
	/*border: 2px solid #747474;*/
    padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	height: 25px;
	line-height: 200%;	
}

#prezent {
	color: #FFFFFF;
	width: 190px;	
    text-indent: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	height: 25px;
	line-height: 200%;	
}

#vrh {
	text-align:right;
	padding: 10px 15px 10px 0;
}



#docpdf {
	float: right;
	width:100%;	
	padding: 0;
	margin: 0;
}

#docpdf a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;	
	padding: 0;
	margin-left: 10px;
	float:right;	
	line-height: 100%;
	text-indent:0;	
}

#docpdf a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;	
	padding: 0;
	margin-left: 10px;
	float:right;	
	line-height: 100%;
	text-indent:0;	
}

#slika {
	text-align: center;	
}

#slika img {
	padding:3px;
	border:1px solid #CFDAE2;
	margin: 15px 0 0 0;
} 


#sadrzaj {	
	color: #FFFFFF;
	max-width: 196px;
	width: 19.8%;	
    text-indent: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	height: 24px;
	line-height: 200%;
	padding:3px 0 3px 0;	
}

#sadrzaj-d {	
	color: #FBF7F8;
	background-color:#AF1329;
	max-width: 196px;
	width: 19,6%;	
    text-indent: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top:3px;
	font-weight: normal;
	height: 24px;
	line-height: 200%;	
	padding:3px 0 3px 0;
		
}


a.slova {
	color: #ECECE6;
	text-decoration: none;
	font-size: 70%;
	padding:0px 5px 0px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.slova:hover {
color: #ECECE6;
text-decoration: underline;
}
              
#kontejner{
	max-width:997px;
	width:100%;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	/*background-color: green;*/
        }   

#omotac{
	float: left;
	max-width:995px;
	width:99.9%;
	border-width: 0.3mm;
	border-style: dotted;
	border-color: #BBBBBB;
	background:url(slike/bg1.jpg) repeat-x #FFFFFF;	
	margin: 1px 0 3px 0;
	/*background-color: yellow;*/
            } 
              
              

#levo{
	float: left;
	max-width:198px;
	width:19.8%;		
	margin:0;
	background-color: #AF1329;
	  } 
                      
#srednji{
	max-width: 602px;
	width:60.2%;
	float: left;
	margin: 3px 1px 3px 0;
	border-top-width: 0.3mm;
	border-right-width: 0.3mm;
	border-bottom-width: 0.3mm;
	border-left-width: 0.3mm;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	border-left-color: #BBBBBB;	/*padding: 0 1px 0 1px;*/
	background-color: #F9F9F9;	
	/*background-image: url(slike/back.jpg);*/	
	    }                   
    
	
#desno{
	max-width: 196px;
	width: 19.6%;	
	margin: 2px 0px 3px 0;
	float: right;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	/*padding: 7px 0px 3px 3px;*/	
}* html #desno { 
	margin:1% 1% 1% 0; padding:5px 0;
}
	
#desno p {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	padding: 0 5px 0 5px;
	line-height: 130%;	
	line-height: 1.5;	
	text-indent: 0px;
	color: #777777;
}
	

a.prezent:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 70%;
	font-weight: normal;
	color: #333366;
	background-color: #F9F9F9;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;
}
a.prezent:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 70%;
	font-weight: normal;
	color: #333366;
	background-color: #F9F9F9;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;
		
}
a.prezent:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #BC0B0B;
	background-color: #F9F9F9;
	font-size: 70%;
	font-weight: normal;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;
		
}
a.prezent:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #BC0B0B;
	background-color: #F9F9F9;
	font-size: 70%;
	font-weight: normal;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;	
}

a.prezent-ft:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #333366;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;
}
a.prezent-ft:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #333366;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;
		
}
a.prezent-ft:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #333366;
	font-size: 11px;
	font-weight: normal;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;
		
}
a.prezent-ft:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #BC0B0B;
	font-size: 11px;
	font-weight: normal;
	margin: 5px;
	text-indent: 0px;
	text-align: justify;	
}


a.zakoni:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;
	color: #2C2C59;
	padding: 1px;
				
}

a.zakoni:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 100%;
	font-weight: normal;
	color: #2C2C59;
	padding: 1px;
		
}
a.zakoni:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #BC1A24;
	font-size: 100%;
	font-weight: normal;
	padding: 1px;
		
}
a.zakoni:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #BC1A24;
	font-size: 100%;
	font-weight: normal;
	padding: 1px;
	
}


#mapa a:link {
	
	color: #2C2C59;
	padding: 1px;
				
}

#mapa a:hover {
	
	color: #BC1A24;
	padding: 1px;
				
}




                                  
#linkovi{                     
                    max-width:990px; 
					width:99%; 
                    
                    float: left; 
					padding: 12px 0 12px 0;  
					              
                    }
              
#podnozje{                     
                    max-width:990px; 
					width:99%;  
                    height:20px; 
                    float: left;
                    /*margin-top:5px; */
                    }
.spisak {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #050505;	
}

#kontakt p {text-indent:0}
.obavestenja{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #2C2C59;
	text-align:center;
    line-height: 1.5;
	padding: 3px 15px 0px 15px;
	text-indent: 10px;	
    } 
	
	
	
#toolbar {
	
	width:100%;	
	overflow:visible;	
}

#menu-button {
	display:none;
}

#zaglavlje800 {
	display:none;
}

#zaglavlje480 {
	display:none;
}



/*#menu0, #menu1, #menu2, #menu3, #menu4, #menu5, #menu6, #menu7, #menu8 {
	display:none;
}*/


@media only screen and (max-width:950px) {

body {
	font-size:100%;
}

#kontejner{
	
	margin-top:5px;
	
	/*background-color: green;*/
        }   


#levo{
	float: left;
	max-width:240px;
	width:25%;	
	margin:0;
	background-color: #AF1329;
	  } 
                      
#srednji{
	max-width: 710px;
	width:74%;
	float: left;
	margin: 3px 1px 3px 0;
	border-top-width: 0.3mm;
	border-right-width: 0.3mm;
	border-bottom-width: 0.3mm;
	border-left-width: 0.3mm;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	border-left-color: #BBBBBB;	/*padding: 0 1px 0 1px;*/
	background-color: #F9F9F9;	
	/*background-image: url(slike/back.jpg);*/	
	    }                   
    
	
#desno{
	max-width: 950px;
	width: 100%;	
	margin: 2px 0px 3px 0;
	float: right;
	background-color: #485E86;
	border-top: 2px solid #B14842;
	display:inline;
	text-align:center;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	/*padding: 7px 0px 3px 3px;*/	
}


#toolbar {
	width:100%;
	/*margin:1% 0 0 0;*/
	overflow:visible;	
	height:auto;
	border-bottom: 2px solid #B14842;
	background-color: #314668;
	color: #ECECE6;
	/*-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;*/
}

#sadrzaj {	
	display:none;
}

#sadrzaj-d {	
	display:none;
}

h1  {
	text-transform:uppercase;
	padding: 7px 7px 7px 7px;
}

h2  {
	font-size: 100%;
	padding: 7px 7px 5px 7px;
}

h3  {
	font-size: 90%;
	
}


p  {
	font-size: 100%;	
}

.datum  {
	font-size: 100%;	
}

ol  {
	font-size: 100%;	
}

ul  {
	font-size: 100%;	
}

#vrh {
	font-size: 120%;
}


p.footer {
	font-size: 80%;	
}

a.prezent-ft:link {
	
	font-size: 90%;
	
}

#putanja {
	font-size: 95%;
	line-height:100%;
	 padding: 7px;
	
}

#menu-button{	
	display:block;
	padding:10px 10px;
	color: #ECECE6;
	font-size:14px;
	font-weight:bold;
	font-family: Tahoma, "Times New Roman", Times, serif;
	text-decoration:none;
	text-align:center;		
}

#menu-button:hover{
	color:#E7E4DF;
}

#main-menu{
	display:none;
}



}

@media only screen and (max-width:840px) {


#zaglavlje {
	display:none;
}

#zaglavlje-lat {
	display:none;
}

#zaglavlje800 {
	display:block;
	background-color: #384D6C;
	border-color: #BBBBBB;
	border-width: 0.3mm;
	color: #ECECE6;
	 } 

#kontejner{
	
	margin-left:0;
	margin-right:0;
	
        }  

 h1 {
	font-weight: bold;	
    } 

#levo{
	
	max-width:840px;
	width:100%;	
	float: none;
	margin:0;
	background-color: green;
	  } 
                      
#srednji{
	max-width:840px;
	width:100%;
	float: none;
	margin: 3px 1px 3px 0;		
	    }           

#toolbar {
	width:100%;
	/*margin:1% 0 0 0;*/
	overflow:visible;	
	height:auto;
	border-bottom: 2px solid #B14842;
	background-color: #314668;
	color: #ECECE6;
	/*-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;*/
}








}


@media only screen and (max-width:767px) {

     
  
}



@media only screen and (max-width:480px) {

#zaglavlje800 {
	display:none;	
	 } 
	 

#zaglavlje480 {
	display:block;
	background-color: #384D6C;
	color: #ECECE6;
	 } 
	 
#top-m-desno {
	float:right;	
	padding: 3px;
} 

#srednji img{
	/*border:1px solid #DAE4EA;*/
	padding: 0;
	margin: 0;
	
}

a.slova {
	color: #ECECE6;
	text-decoration: none;
	font-size: 70%;
	padding:0px 2px 0px 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

}


